

#menu_right {
}

/*simple top right menu*/
/*
.simple.nav-pills > li {
	border-left: 1px solid;
}
	
.simple.nav-pills > li.first {
	border-left: none;
}

.simple.nav-pills > li > a {
	margin: 0;
	padding: 0 8px 0 8px;
	font-size: 12px;
	border-radius: 0;
}

.simple.nav > li > a:hover,
.simple.nav > li.active {
	background: none;
	color: red;
}
*/
/*list*/
.list .first .image,
.list .first .video {
	max-width: 200px;
}

.list .image,
.list .video {
	max-width: 100px;
}


/*comments*/
.comments .header {
	text-transform: uppercase;
}

.comments .text {
	text-align: justify;
}

.comments .divider {
	border-bottom: 3px solid #FFCC99;
	margin-bottom: 7px;
}

a.image_url {
	position: relative;
    display: block;
    height: auto;	
}

.video_icon {
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
}

.video_icon .icon-play {
	margin-top: 35%;
}

.images.list .quantity {
	bottom: 0;
	left: 0;
	margin-left: 19px;
	padding-left: 4px;
	position: absolute;
}

.image_icon {
	position: absolute;
	bottom: 0;
}

.calendar.year .month {
	margin: 10px;
}

 .month {margin:10px}

.content_news_image img {
	float: left;
	margin-right: 5px;
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	padding: 4px;
}

#right .widget {
}

/*====================================================================*/
body,
.bg {
	background: url("../img/bg.png");
}

.main {
	padding-top: 15px;
}

.container-fluid {
	padding: 0 30px;
}

.top,
.menu,
.container {
	background-color: #fff;
}

/*
.search {
	position: relative;
	margin: 52px 40px 0 0;
}
*/
.top_block .search {
	left: -20px;
}

.search #search_text {
    background-color: #DFDDDD;
    border: 1px solid #DFDDDD;
    border-radius: 12px 12px 12px 12px;
    height: 20px;
    padding: 2px 40px 2px 14px;
    width: 158px;
}

.search #search_btn {
	position: absolute; 
	right: 5px;
	background: none;
	border: none;
	z-index: 1015;
}

#current_issue {
	margin-top: 0.7em;
}

#current_issue a {
color:#fff;
font-size: 13px;
}

.navbar {
}

.navbar-inner {
	border-radius: 0;
	border:0px
}

.navbar .btn-navbar {
	line-height: 12px;
}

.navbar.navbar_top2 .btn-navbar {
	float: left;
}

.navbar.navbar_top a.btn-navbar {
	background-color: #0099cc;
	background-image: none;
	color: #fff;
}

.navbar_top {
	margin-bottom: 10px;
}

.navbar_top .navbar-inner {
	border: none;
	background: #fff;
	box-shadow: none;
}

.navbar_top .nav > li > a {
padding: 8px;
text-transform: uppercase;	
	font-family: arial,sans-serif;
	    font-weight: normal;
    letter-spacing: -1px;
}

.navbar_top .nav > li > a:focus,
.navbar_top .nav > li > a:hover {
    background-color: transparent;
    color: #2daae1;
    text-decoration: none;
}


.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    box-shadow: 0 0 20px 3px #ededed inset;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: transparent;
	color:#000
}

.nav-pills > .active > a, .nav-pills > .active > a:hover {
    background-color: #FFFFFF;
}

.nav-pills > li > a {
    border-radius: 0 0 0 0;}

.nav-pills > li > a {margin:0px}
#logo {
	margin: -42px 0 6px -5px;;
}

.commentator {
	float: left;
	/*margin-top: 12px;*/
	padding-top: 12px;
	padding-bottom: 12px;
	width: 31%;
	text-align: center;
	border-top: 0px dotted #efefef;
	border-left: 0px dotted #efefef;
	border-right: 1px dotted #efefef;
	border-bottom: 1px dotted #efefef;
}
.title a {
    color: #000000;
    font-family: arial,arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.comments_qnty {    background: url("../img/coment.png") no-repeat scroll 0 3px transparent;
    color: #BEBDBD;
	line-height:12px;
    font-size: 11px;
    padding-left: 15px; float: left;}
.topart div.comments_qnty {margin:0 0 0 30px}

.content {padding-left:30px}
.author {
color: #333333;
font-family: georgia, times new roman;
font-size: 12px;}
.top_block .top {padding-top:44px; margin-left:0}
//.top_block #likes {margin-top:44px}
.likes {margin-left: 40px;}
.zuby {background:url(../img/zuby.png) repeat-x #fff}

div.topart {background-color:#000; margin-left: -20px;     padding-bottom: 12px; z-index:3}
.topart .title a {
		color: #fff;
		font-size: 28px;
		font-weight: normal;
		font-family: georgia, arial,arial;
		line-height: 25px;
}
.topart img {width:100%; margin-bottom:8px}
.topartimg {box-shadow:0 -15px 10px #000000 inset; }
.topart div.title {
z-index:999; margin-left: 20px;
margin-top: -46px;
position: relative;

}
.topart2 div.title a {
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 18px;
}
.topart2 img {float:left; margin-right:18px}
.topart2 div.media {border-bottom:1px solid #EDEDED;    padding: 0 0px 10px 0; width: 95%;}
.topart2 div.comments_qnty {float:left}
.catname h3 {    
	border-bottom: 5px solid #EDEDED;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 32px;
	margin: 20px 0;
	text-transform: uppercase;
	font-family: arial,arial;
}

.topcatart div.title a {    
	font-family: georgia;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: 0;
	line-height: 26px;
	}
.topcatart div.intro {    clear: both;
    font-family: georgia, times new roman;
    line-height: 16px;
    margin-top: 12px;
	color: #777777;}
.catart div.title a {
    font-family: georgia, times new roman;
    font-size: 16px;
    font-weight: normal;
    line-height: 18px;
}
.topcatart img {margin-right:8px; margin-bottom: 20px; width: 280px;}
.catart img {float:left; margin-right:8px}
.pull-left.topcatart.span4 {border-right:1px solid #EDEDED;}

.topcatart div.title {padding:0 20px}
.topcatart div.authors {padding:3px 20px 0}
.catart div.media {    border-bottom: 1px dotted #EDEDED;
    margin: 0;
    padding: 8px 0;}
.topart2 {}
comments_tab div.tab-content {    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    overflow: auto;
    padding: 8px;}

.nav {
    margin-bottom: 0;}
	h2 {
    font-size: 38px;
}
.title h2 {
    font-size: 38px;
	font-weight: normal;


}

h1, h2, h3, h4, h5, h6 {
    font-family: arial,arial; letter-spacing:-1px
}
.text h3 {line-height:24px; font-weight:normal}

small {
    font-size: 80%;
}

.navbar .container {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    margin: 0;

}
.month table {width:100%}

#news_comment_text {
	width: 99%;
}

.navbar_top2 {
	margin: 0;
}

.banners1 {
	padding-top: 20px;
}

.btn-navbar.pull-right {
	float: right !important;
}

.footer .span12 {
	background-color:#f8f8f8;
	margin-left:0

}
.sep5 {border-bottom:5px solid #EDEDED; width: 95%;}
.rightbanner {border-bottom:5px solid #EDEDED; width: 95%;}

.tablet3 {margin:0 0 20px 0}
.search .content {padding: 0 20px}
.tablet4.right.span6 {padding:0 0 0 20px; margin-left:0}
.dotemy {padding:0 20px;}

#codeigniter_profiler {
	display: none;
}